@charset "UTF-8";
/*/////////////////////////////
Adjustment for SP
/////////////////////////////*/
@media screen and (max-width: 812px) {
/* margin
* ------------------------- */
	.mt0sp {
		margin-top: 0px !important;
	}

	.mr0sp {
		margin-right: 0px !important;
	}

	.mb0sp {
		margin-bottom: 0px !important;
	}

	.ml0sp {
		margin-left: 0px !important;
	}

	.mt5sp {
		margin-top: 5px !important;
	}

	.mr5sp {
		margin-right: 5px !important;
	}

	.mb5sp {
		margin-bottom: 5px !important;
	}

	.ml5sp {
		margin-left: 5px !important;
	}

	.mt10sp {
		margin-top: 10px !important;
	}

	.mr10sp {
		margin-right: 10px !important;
	}

	.mb10sp {
		margin-bottom: 10px !important;
	}

	.ml10sp {
		margin-left: 10px !important;
	}

	.mt15sp {
		margin-top: 15px !important;
	}

	.mr15sp {
		margin-right: 15px !important;
	}

	.mb15sp {
		margin-bottom: 15px !important;
	}

	.ml15sp {
		margin-left: 15px !important;
	}

	.mt20sp {
		margin-top: 20px !important;
	}

	.mr20sp {
		margin-right: 20px !important;
	}

	.mb20sp {
		margin-bottom: 20px !important;
	}

	.ml20sp {
		margin-left: 20px !important;
	}

	.mt25sp {
		margin-top: 25px !important;
	}

	.mr25sp {
		margin-right: 25px !important;
	}

	.mb25sp {
		margin-bottom: 25px !important;
	}

	.ml25sp {
		margin-left: 25px !important;
	}

	.mt30sp {
		margin-top: 30px !important;
	}

	.mr30sp {
		margin-right: 30px !important;
	}

	.mb30sp {
		margin-bottom: 30px !important;
	}

	.ml30sp {
		margin-left: 30px !important;
	}

	.mt35sp {
		margin-top: 35px !important;
	}

	.mr35sp {
		margin-right: 35px !important;
	}

	.mb35sp {
		margin-bottom: 35px !important;
	}

	.ml35sp {
		margin-left: 35px !important;
	}

	.mt40sp {
		margin-top: 40px !important;
	}

	.mr40sp {
		margin-right: 40px !important;
	}

	.mb40sp {
		margin-bottom: 40px !important;
	}

	.ml40sp {
		margin-left: 40px !important;
	}

	.mt45sp {
		margin-top: 45px !important;
	}

	.mr45sp {
		margin-right: 45px !important;
	}

	.mb45sp {
		margin-bottom: 45px !important;
	}

	.ml45sp {
		margin-left: 45px !important;
	}

	.mt50sp {
		margin-top: 50px !important;
	}

	.mr50sp {
		margin-right: 50px !important;
	}

	.mb50sp {
		margin-bottom: 50px !important;
	}

	.ml50sp {
		margin-left: 50px !important;
	}

	.mt55sp {
		margin-top: 55px !important;
	}

	.mr55sp {
		margin-right: 55px !important;
	}

	.mb55sp {
		margin-bottom: 55px !important;
	}

	.ml55sp {
		margin-left: 55px !important;
	}

	.mt60sp {
		margin-top: 60px !important;
	}

	.mr60sp {
		margin-right: 60px !important;
	}

	.mb60sp {
		margin-bottom: 60px !important;
	}

	.ml60sp {
		margin-left: 60px !important;
	}

	.mt65sp {
		margin-top: 65px !important;
	}

	.mr65sp {
		margin-right: 65px !important;
	}

	.mb65sp {
		margin-bottom: 65px !important;
	}

	.ml65sp {
		margin-left: 65px !important;
	}

	.mt70sp {
		margin-top: 70px !important;
	}

	.mr70sp {
		margin-right: 70px !important;
	}

	.mb70sp {
		margin-bottom: 70px !important;
	}

	.ml70sp {
		margin-left: 70px !important;
	}

	.mt75sp {
		margin-top: 75px !important;
	}

	.mr75sp {
		margin-right: 75px !important;
	}

	.mb75sp {
		margin-bottom: 75px !important;
	}

	.ml75sp {
		margin-left: 75px !important;
	}

	.mt80sp {
		margin-top: 80px !important;
	}

	.mr80sp {
		margin-right: 80px !important;
	}

	.mb80sp {
		margin-bottom: 80px !important;
	}

	.ml80sp {
		margin-left: 80px !important;
	}

	.mt85sp {
		margin-top: 85px !important;
	}

	.mr85sp {
		margin-right: 85px !important;
	}

	.mb85sp {
		margin-bottom: 85px !important;
	}

	.ml85sp {
		margin-left: 85px !important;
	}

	.mt90sp {
		margin-top: 90px !important;
	}

	.mr90sp {
		margin-right: 90px !important;
	}

	.mb90sp {
		margin-bottom: 90px !important;
	}

	.ml90sp {
		margin-left: 90px !important;
	}

	.mt95sp {
		margin-top: 95px !important;
	}

	.mr95sp {
		margin-right: 95px !important;
	}

	.mb95sp {
		margin-bottom: 95px !important;
	}

	.ml95sp {
		margin-left: 95px !important;
	}

	.mt100sp {
		margin-top: 100px !important;
	}

	.mr100sp {
		margin-right: 100px !important;
	}

	.mb100sp {
		margin-bottom: 100px !important;
	}

	.ml100sp {
		margin-left: 100px !important;
	}

/* padding
* ------------------------- */
	.pt0sp {
		padding-top: 0px !important;
	}

	.pr0sp {
		padding-right: 0px !important;
	}

	.pb0sp {
		padding-bottom: 0px !important;
	}

	.pl0sp {
		padding-left: 0px !important;
	}

	.pt5sp {
		padding-top: 5px !important;
	}

	.pr5sp {
		padding-right: 5px !important;
	}

	.pb5sp {
		padding-bottom: 5px !important;
	}

	.pl5sp {
		padding-left: 5px !important;
	}

	.pt10sp {
		padding-top: 10px !important;
	}

	.pr10sp {
		padding-right: 10px !important;
	}

	.pb10sp {
		padding-bottom: 10px !important;
	}

	.pl10sp {
		padding-left: 10px !important;
	}

	.pt15sp {
		padding-top: 15px !important;
	}

	.pr15sp {
		padding-right: 15px !important;
	}

	.pb15sp {
		padding-bottom: 15px !important;
	}

	.pl15sp {
		padding-left: 15px !important;
	}

	.pt20sp {
		padding-top: 20px !important;
	}

	.pr20sp {
		padding-right: 20px !important;
	}

	.pb20sp {
		padding-bottom: 20px !important;
	}

	.pl20sp {
		padding-left: 20px !important;
	}

	.pt25sp {
		padding-top: 25px !important;
	}

	.pr25sp {
		padding-right: 25px !important;
	}

	.pb25sp {
		padding-bottom: 25px !important;
	}

	.pl25sp {
		padding-left: 25px !important;
	}

	.pt30sp {
		padding-top: 30px !important;
	}

	.pr30sp {
		padding-right: 30px !important;
	}

	.pb30sp {
		padding-bottom: 30px !important;
	}

	.pl30sp {
		padding-left: 30px !important;
	}

	.pt35sp {
		padding-top: 35px !important;
	}

	.pr35sp {
		padding-right: 35px !important;
	}

	.pb35sp {
		padding-bottom: 35px !important;
	}

	.pl35sp {
		padding-left: 35px !important;
	}

	.pt40sp {
		padding-top: 40px !important;
	}

	.pr40sp {
		padding-right: 40px !important;
	}

	.pb40sp {
		padding-bottom: 40px !important;
	}

	.pl40sp {
		padding-left: 40px !important;
	}

	.pt45sp {
		padding-top: 45px !important;
	}

	.pr45sp {
		padding-right: 45px !important;
	}

	.pb45sp {
		padding-bottom: 45px !important;
	}

	.pl45sp {
		padding-left: 45px !important;
	}

	.pt50sp {
		padding-top: 50px !important;
	}

	.pr50sp {
		padding-right: 50px !important;
	}

	.pb50sp {
		padding-bottom: 50px !important;
	}

	.pl50sp {
		padding-left: 50px !important;
	}

	.pt55sp {
		padding-top: 55px !important;
	}

	.pr55sp {
		padding-right: 55px !important;
	}

	.pb55sp {
		padding-bottom: 55px !important;
	}

	.pl55sp {
		padding-left: 55px !important;
	}

	.pt60sp {
		padding-top: 60px !important;
	}

	.pr60sp {
		padding-right: 60px !important;
	}

	.pb60sp {
		padding-bottom: 60px !important;
	}

	.pl60sp {
		padding-left: 60px !important;
	}

	.pt65sp {
		padding-top: 65px !important;
	}

	.pr65sp {
		padding-right: 65px !important;
	}

	.pb65sp {
		padding-bottom: 65px !important;
	}

	.pl65sp {
		padding-left: 65px !important;
	}

	.pt70sp {
		padding-top: 70px !important;
	}

	.pr70sp {
		padding-right: 70px !important;
	}

	.pb70sp {
		padding-bottom: 70px !important;
	}

	.pl70sp {
		padding-left: 70px !important;
	}

	.pt75sp {
		padding-top: 75px !important;
	}

	.pr75sp {
		padding-right: 75px !important;
	}

	.pb75sp {
		padding-bottom: 75px !important;
	}

	.pl75sp {
		padding-left: 75px !important;
	}

	.pt80sp {
		padding-top: 80px !important;
	}

	.pr80sp {
		padding-right: 80px !important;
	}

	.pb80sp {
		padding-bottom: 80px !important;
	}

	.pl80sp {
		padding-left: 80px !important;
	}

	.pt85sp {
		padding-top: 85px !important;
	}

	.pr85sp {
		padding-right: 85px !important;
	}

	.pb85sp {
		padding-bottom: 85px !important;
	}

	.pl85sp {
		padding-left: 85px !important;
	}

	.pt90sp {
		padding-top: 90px !important;
	}

	.pr90sp {
		padding-right: 90px !important;
	}

	.pb90sp {
		padding-bottom: 90px !important;
	}

	.pl90sp {
		padding-left: 90px !important;
	}

	.pt95sp {
		padding-top: 95px !important;
	}

	.pr95sp {
		padding-right: 95px !important;
	}

	.pb95sp {
		padding-bottom: 95px !important;
	}

	.pl95sp {
		padding-left: 95px !important;
	}

	.pt100sp {
		padding-top: 100px !important;
	}

	.pr100sp {
		padding-right: 100px !important;
	}

	.pb100sp {
		padding-bottom: 100px !important;
	}

	.pl100sp {
		padding-left: 100px !important;
	}

/* width
* ------------------------- */
	.w0sp {
		width: 0% !important;
	}

	.w5sp {
		width: 5% !important;
	}

	.w10sp {
		width: 10% !important;
	}

	.w15sp {
		width: 15% !important;
	}

	.w20sp {
		width: 20% !important;
	}

	.w25sp {
		width: 25% !important;
	}

	.w30sp {
		width: 30% !important;
	}

	.w35sp {
		width: 35% !important;
	}

	.w40sp {
		width: 40% !important;
	}

	.w45sp {
		width: 45% !important;
	}

	.w50sp {
		width: 50% !important;
	}

	.w55sp {
		width: 55% !important;
	}

	.w60sp {
		width: 60% !important;
	}

	.w65sp {
		width: 65% !important;
	}

	.w70sp {
		width: 70% !important;
	}

	.w75sp {
		width: 75% !important;
	}

	.w80sp {
		width: 80% !important;
	}

	.w85sp {
		width: 85% !important;
	}

	.w90sp {
		width: 90% !important;
	}

	.w95sp {
		width: 95% !important;
	}

	.w100sp {
		width: 100% !important;
	}
}